pkgname=intel-meta
pkgver=2
pkgrel=6
pkgdesc="Meta package for latest Intel GPU drivers"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/drivers/intel-meta'
license=('GPL')
depends=(
    'mesa'
    'lib32-mesa'
    'vulkan-intel'
    'lib32-vulkan-intel'
    'vulkan-icd-loader'
    'lib32-vulkan-icd-loader'
    'vulkan-mesa-layers'
    'lib32-vulkan-mesa-layers'
    'libva-intel-driver'
    'intel-media-driver'
)

optdepends=(
    'intel-compute-runtime: OpenCL runtime, the open-source implementation for Intel HD Graphics GPU on Gen12 (Alder Lake) and beyond'
    'opencl-rusticl-mesa: OpenCL support with rusticl for mesa drivers'
    'lib32-opencl-rusticl-mesa: OpenCL support with rusticl for mesa drivers'
)
    
provides=(
    'intel-meta'
)
conflicts=(
    'intel-meta'
)
